@charset "UTF-8";
/* CSS Document */
body > header > div.header-open.open > div > ul > li > a.nav__links--sub.hover.black.forPc{
	display: none;
}
#index .about-wrapper-text__sub,
#index .info-wrapper-text__main {
	font-size: 2.1rem;
	line-height: 2.0;
	letter-spacing: 0.15em;
	text-align: justify;
	max-width: unset;
	margin-bottom: 6rem;
}
/* SP共通 */
@media (max-width: 768px) {
    #index .about-wrapper-text__sub,
    #index .info-wrapper-text__main {
        font-size: 2.0rem;
        line-height: 1.65;
        letter-spacing: 0.1em;
		margin-bottom: 7rem;
    }
}
.footer-bottom .nav {
  width: 65%;
}
@media (max-width: 1080px) {
  .footer-bottom .nav {
    width: 100%;
  }
}
body > footer > div.footer-bottom > div > ul > li a.nav__links--sub:nth-child(2) {
  margin-top: 0rem;
}
body > footer > div.footer-bottom > div > ul > li a.forPc{
	display: none;
}
.footer-bottom-right__access {
    font-size: 1.4rem;
}
